<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LicenseInfo.TrialExpires.Discount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>Trial expires in %d days. 30%% OFF – only this week!</string>
			<key>one</key>
			<string>Trial expires in 1 day. 30%% OFF – only this week!</string>
			<key>zero</key>
			<string>Trial expired! 30%% OFF – only this week!</string>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
		</dict>
	</dict>
	<key>LicenseInfo.ActivationRevoked</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Machine deactivated!</string>
			<key>one</key>
			<string>Machine deactivated (1 day left)</string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>Machine deactivated (%d days)</string>
		</dict>
	</dict>
	<key>LicenseInfo.ActivationRevoked.Discount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Machine deactivated! 30%% OFF – only this week!</string>
			<key>one</key>
			<string>Machine deactivated (1 day left). 30%% OFF – only this week!</string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>Machine deactivated (%d days left). 30%% OFF – only this week!</string>
		</dict>
	</dict>
	<key>LicenseInfo.ActivationExpires</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Activation expired!</string>
			<key>one</key>
			<string>Activation expires in 1 day</string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>Activation expires in %d days</string>
		</dict>
	</dict>
	<key>LicenseInfo.ActivationExpires.Discount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Activation expired! 30%% OFF – only this week!</string>
			<key>one</key>
			<string>Activation expires in 1 day. 30%% OFF – only this week!</string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>Activation expires in %d days. 30%% OFF – only this week!</string>
		</dict>
	</dict>
	<key>LicenseInfo.TrialExpires</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Trial expired! Buy now!</string>
			<key>one</key>
			<string>Trial expires in 1 day. Buy now!</string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>Trial expires in %d days. Buy now!</string>
		</dict>
	</dict>
	<key>RebaseOnto.Partial.Message</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@commits@</string>
		<key>commits</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Takes the 1 selected commit from the HEAD branch, applies it on top of the new base branch, and updates the working copy.</string>
			<key>other</key>
			<string>Takes the %d selected commits from the HEAD branch, applies them on top of the new base branch, and updates the working copy.</string>
		</dict>
	</dict>
</dict>
</plist>
